body {
	background-color: #242424;
	background-image:url(../Images/PicLMBGS.jpg);
	background-size:cover;
	font-family:"Century Gothic";
}
.Container {
	overflow: auto;
	width: 100%;
	left: 0px;
	top: 0px;
	background-color: #242424;
}
.MainBodyContainer {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-color: #242424;
	top: 0px;
	bottom: 0px;
	height: 100%;
}
.Header {
	width: 940px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
	background-color: #242424;
	height: 150px;
	position: absolute;
	vertical-align:middle;
}
.Header img {
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.Header a {
	display:block;
	width:100px;
	font-size: 9pt;
	font-style: normal;
	font-weight:bold;
	color: #D4CBA0;
	text-decoration:none
}
.Header a:hover {
	color: #FFFFFF;
}
.Header ul{
	margin: 0px;
	padding-top: 5px;
	padding-left: 50px;
	float:left;	
}
.Header li {
	list-style-type:none;
	float:left;
	font-size: 9pt;
	font-style: normal;
	color: #D4CBA0;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D4CBA0;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#HeaderFirst {
	list-style-type:none;
	float:left;
	font-size: 11pt;
	font-style: normal;
	color: #D4CBA0;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D4CBA0;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D4CBA0;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.MainBody {
	position: absolute;
	width: 868px;
	background-color: #FFFFFF;
	top: 166px;
	bottom: 20px;
	margin-left: 20px;
	margin-right: 200px;
	padding-left: 50px;
	padding-right: 20px;
	overflow: auto;
	font-size:11pt;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #242424;
	border-bottom-color: #242424;
	border-left-color: #242424;
}
.MainBody h1 {
	color: #242424;
	font-size:26px;
	text-align:left;
	font-weight:normal
}
.MainBody a {
	color: #242424;
	text-decoration:underline;
}
.MainBody a:hover {
	text-decoration: none;
}
.MainBody li {
	line-height:22px;
}
.BodyText {
	margin-top: 0px;
	margin-right: 365px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: absolute;
	text-align:justify
}
.Footer {
	font-size: 9px;
	float: left;
}
.CoffeeType {
	border: 1px solid #aaa;
	margin-left: 20px;
	padding-left: 20px;
	width: 442px;
	margin-right: 20px;
	padding-right: 20px;
}
.Freight {
	border: 1px solid #aaa;
	float: left;
	width: 200px;
	text-align: left;
	padding-left: 20px;
	margin-left: 20px;
	height: 100px;
}
.FreightPickup {
	border: 1px solid #aaa;
	float: left;
	width: 200px;
	height: 200px;
	text-align: left;
	padding-left: 20px;
	margin-left: 20px;
	position: relative;
	top: 15px;
	z-index: 1;
}

.Total {
	width: 218px;
	border: 3px solid #aaa;
	float: left;
	text-align: left;
	padding-left: 20px;
	margin-left: 20px;
}
.TotalRecur {
	width: 218px;
	border: 3px solid #aaa;
	float: left;
	text-align: left;
	padding-left: 20px;
	margin-left: 20px;
	position: relative;
	top: 15px;
	padding-top: 15px;
	z-index: 3;
}

.OrderFooter {
	margin: 0px;
	padding: 0px;
	position: relative;
	top: 0px;
	float: left;
}
textarea {
    resize: none;
}
#FBLike {
	right: 20px;
	position: absolute;
	top: 25px;
	}